<div mat-dialog-title >
	<span> Новый пароль пользователя </span>
</div>
<div mat-dialog-content>
	<h4> {{data}} </h4>

</div>
<div mat-dialog-actions align="end">
	<button mat-flat-button  color="primary" [mat-dialog-close]="" > Закрыть  </button>
</div>


